
create_firewall_rules = false

gcs_bucket = ""

jenkins_boot_disk_source_image = "bitnami-jenkins-2-176-2-0-linux-debian-9-x86-64"

jenkins_boot_disk_source_image_project = "bitnami-launchpad"

jenkins_initial_password = ""

jenkins_instance_access_cidrs = [
  "0.0.0.0/0"
]

jenkins_instance_additional_metadata = {}

jenkins_instance_machine_type = "n1-standard-4"

jenkins_instance_name = "jenkins"

jenkins_instance_network = 

jenkins_instance_subnetwork = 

jenkins_instance_tags = []

jenkins_instance_zone = 

jenkins_jobs = []

jenkins_network_project_id = ""

jenkins_service_account_display_name = "Jenkins"

jenkins_service_account_name = "jenkins"

jenkins_workers_boot_disk_size_gb = "10"

jenkins_workers_boot_disk_source_image = "ubuntu-1604-xenial-v20181023"

jenkins_workers_boot_disk_source_image_project = "ubuntu-os-cloud"

jenkins_workers_boot_disk_type = "pd-ssd"

jenkins_workers_description = "Jenkins worker"

jenkins_workers_instance_cap = 1

jenkins_workers_labels = []

jenkins_workers_launch_timeout_seconds = "300"

jenkins_workers_machine_type = "n1-standard-1"

jenkins_workers_min_cpu_platform = ""

jenkins_workers_name_prefix = "jenkins"

jenkins_workers_network = 

jenkins_workers_network_tags = [
  "jenkins-agent"
]

jenkins_workers_num_executors = 1

jenkins_workers_preemptible = "false"

jenkins_workers_project_id = 

jenkins_workers_region = 

jenkins_workers_retention_time_minutes = "6"

jenkins_workers_run_as_user = "ubuntu"

jenkins_workers_service_account_email = ""

jenkins_workers_startup_script = ""

jenkins_workers_subnetwork = "default"

jenkins_workers_zone = "us-east4-b"

project_id = 

region = 

